
Ansible - Refactor #32409

Use new DSL to define settings

04/24/2021 08:36 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Adi Abramovitch   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

ansible/pull/448

  

Description

Related issues:

Blocked by Foreman - Tracker #29939: Improve setting definition DSL and move ... Closed

Associated revisions

Revision 4d76487d - 10/11/2021 07:39 AM - Adi Abramovitch

Fixes #32409 - Use new DSL to define settings

History

#1 - 04/24/2021 08:36 PM - Ondřej Ezr

- Blocked by Tracker #29939: Improve setting definition DSL and move setting registry to memory added

#2 - 08/09/2021 10:01 AM - Adi Abramovitch

- Assignee set to Adi Abramovitch

#3 - 08/18/2021 11:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_ansible/pull/448 added

#4 - 10/11/2021 08:01 AM - Adi Abramovitch

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_ansible|4d76487d3bd1212c335da3336497e5ac83785941.
